Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156511 - perl-XML-NamespaceSupport: specfile cleanup
Summary: perl-XML-NamespaceSupport: specfile cleanup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-NamespaceSupport
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 14:00 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-08 04:58:43 UTC


Attachments (Terms of Use)
Specfile cleanup (deleted)
2005-05-01 14:00 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Jose Pedro Oliveira 2005-05-01 14:00:41 UTC
Description of problem:
Specfile cleanup

Version-Release number of selected component (if applicable):
1.08-6

Expected results:
1.08-7

Additional info:
Package last built with perl 5.8.5.

Comment 1 Jose Pedro Oliveira 2005-05-01 14:00:42 UTC
Created attachment 113907 [details]
Specfile cleanup


Note You need to log in before you can comment on or make changes to this bug.